/*
Theme Name:       Bistro
Theme URI:        https://www.woocommerce.com/products/bistro/
Description:      A storefront child theme for fresh goods and organic food stores.
Author:           WooThemes
Author URI:       https://woocommerce.com
Template:         storefront
Version:          1.0.2
License:          GNU General Public License v2 or later
License URI:      http://www.gnu.org/licenses/gpl-2.0.html
Tags:             light, dark, two-columns, right-sidebar, left-sidebar, responsive-layout, accessibility-ready
Text Domain:      bistro
*/
/**
 * Animation
 */
@-moz-keyframes spin {
  from {
    -moz-transform: rotate(0deg); }
  to {
    -moz-transform: rotate(-360deg); } }

@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(-360deg); } }

@keyframes spin {
  from {
    transform: rotate(0deg); }
  to {
    transform: rotate(-360deg); } }

/**
 * Mixins
 */
/**
 * General resets
 */
body,
button,
input,
select,
textarea {
  font-family: "Alegreya Sans", sans-serif; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Alegreya", serif;
  font-weight: 900; }
  h1 a,
  h2 a,
  h3 a,
  h4 a,
  h5 a,
  h6 a {
    font-weight: 900; }

body {
  background-color: #F9F4EE; }

.added_to_cart,
.button,
button,
input[type=button],
input[type=reset],
input[type=submit] {
  box-shadow: none;
  border-radius: 3px; }
  .added_to_cart.alt,
  .button.alt,
  button.alt,
  input[type=button].alt,
  input[type=reset].alt,
  input[type=submit].alt {
    box-shadow: none; }

/**
 * Footer
 */
.site-footer {
  position: relative; }
  .site-footer:before {
    content: "";
    display: block;
    position: absolute;
    top: -1.618em;
    right: 0;
    width: 100%;
    height: 1.618em; }

.footer-widgets .widget {
  font-family: "Alegreya Sans", sans-serif; }
  .footer-widgets .widget .button {
    padding: 0.3819820591em 0.875em; }

/**
 * Header
 */
.site-header .site-branding .site-title,
.site-header .site-branding .site-title a {
  font-weight: 900;
  font-family: "Alegreya Sans", sans-serif; }

.site-header:before, .site-header:after {
  content: "";
  display: block;
  position: absolute;
  top: -1.618em;
  right: 0;
  width: 100%;
  height: 1.618em; }

.site-header:after {
  bottom: -1.618em;
  top: auto;
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg); }

.site-header .site-description {
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important; }

.site-header .site-header-cart {
  display: none; }

/**
 * Widgets
 */
.widget {
  font-family: "Alegreya", serif; }
  .widget h1,
  .widget h2,
  .widget h3,
  .widget h4,
  .widget h5,
  .widget h6 {
    font-family: "Alegreya Sans", sans-serif; }
  .widget h3.widget-title,
  .widget h2.widgettitle {
    text-transform: uppercase;
    font-size: 1.2em;
    letter-spacing: 1px;
    font-weight: 900;
    border-bottom-width: 3px; }

.widget_shopping_cart p.total {
  font-weight: 900;
  text-align: right; }
  .widget_shopping_cart p.total strong {
    font-weight: 400; }

/**
 * Breadcrumb
 */
.woocommerce-breadcrumb {
  overflow: hidden;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 1em;
  text-transform: uppercase;
  font-weight: 800;
  margin-top: 4.236em;
  background-color: transparent; }
  .woocommerce-breadcrumb a {
    padding: 1em 3em 1em 1em;
    position: relative;
    display: inline-block;
    text-decoration: none;
    font-style: italic;
    text-transform: none; }
    .woocommerce-breadcrumb a:hover {
      text-decoration: underline; }
    .woocommerce-breadcrumb a:after {
      content: "";
      display: block;
      position: absolute;
      top: 50%;
      left: -1.8em;
      border: 2em solid transparent;
      border-left-width: 0;
      margin-top: -2em;
      z-index: 9; }
    .woocommerce-breadcrumb a:first-of-type {
      padding-right: 1.618em; }
    .woocommerce-breadcrumb a:last-of-type {
      margin-left: 3.631em; }
  .woocommerce-breadcrumb span {
    display: none; }

.tax-product_cat.paged .woocommerce-breadcrumb span:last-of-type {
  display: inline-block;
  padding: 0 1em; }

/**
 * Homepage
 */
.page-template-template-homepage-php .type-page {
  padding: 2.618em 0; }
  .page-template-template-homepage-php .type-page:before, .page-template-template-homepage-php .type-page:after {
    content: "";
    display: table; }
  .page-template-template-homepage-php .type-page:after {
    clear: both; }
  .page-template-template-homepage-php .type-page img.wp-post-image {
    padding: 1.618em;
    background: #fff;
    opacity: 0;
    -webkit-transition: all, cubic-bezier(0.795, -0.035, 0, 1), 0.5s;
    -moz-transition: all, cubic-bezier(0.795, -0.035, 0, 1), 0.5s;
    transition: all, cubic-bezier(0.795, -0.035, 0, 1), 0.5s;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15), 0 10px 0 -5px #eee, 0 10px 1px -4px rgba(0, 0, 0, 0.15), 0 20px 0 -10px #eee, 0 20px 1px -9px rgba(0, 0, 0, 0.15), 0 20px 2em -9px rgba(0, 0, 0, 0.25); }
    .page-template-template-homepage-php .type-page img.wp-post-image.loaded {
      opacity: 1; }

.storefront-product-section {
  position: relative;
  padding-bottom: 4.236em; }
  .storefront-product-section:last-child {
    padding-bottom: 0; }
  .storefront-product-section:before {
    content: "";
    display: block;
    width: 33.3333%;
    position: absolute;
    top: 0;
    right: 33.3333%;
    height: 1px;
    background-color: rgba(0, 0, 0, 0.1); }
  .storefront-product-section h2.section-title {
    padding-top: 1.387em; }
    .storefront-product-section h2.section-title:before, .storefront-product-section h2.section-title:after {
      content: "";
      display: block;
      position: absolute;
      top: 0;
      right: 50%;
      height: 1px;
      width: 80px;
      background-color: rgba(0, 0, 0, 0.1);
      margin-right: -40px;
      -webkit-transform: rotate(-45deg);
      -moz-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
      -o-transform: rotate(-45deg);
      transform: rotate(-45deg); }
    .storefront-product-section h2.section-title:after {
      -webkit-transform: rotate(45deg);
      -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      -o-transform: rotate(45deg);
      transform: rotate(45deg); }

/**
 * Posts
 */
.hentry .entry-meta .label {
  opacity: .5;
  text-transform: uppercase; }

/**
 * Reviews
 */
#reviews .woocommerce-Reviews-title {
  font-weight: 800; }
  #reviews .woocommerce-Reviews-title span {
    font-weight: 400;
    font-style: italic; }

/**
 * Slick
 */
.storefront-product-section:not(.storefront-product-categories) ul.products {
  margin-right: -1.618em;
  margin-left: -1.618em; }
  .storefront-product-section:not(.storefront-product-categories) ul.products .slick-list {
    margin-right: -1.387em;
    margin-left: -1.387em; }
  .storefront-product-section:not(.storefront-product-categories) ul.products li.product {
    margin-right: .618em;
    margin-left: .618em; }
    .storefront-product-section:not(.storefront-product-categories) ul.products li.product.slick-slide {
      padding: 0; }

.storefront-product-section:not(.storefront-product-categories) .slick-dots {
  text-align: center;
  margin: 0; }
  .storefront-product-section:not(.storefront-product-categories) .slick-dots li {
    display: inline-block;
    list-style: none;
    line-height: 1;
    margin: 0 .618em; }
    .storefront-product-section:not(.storefront-product-categories) .slick-dots li button {
      padding: 0;
      width: 10px;
      height: 10px;
      text-indent: -9999px;
      border-radius: 100%; }

.sph-hero h1 {
  font-family: "Alegreya Sans", sans-serif;
  font-weight: 900; }

.sph-hero p {
  font-size: 1.387em; }

ul.products li.product {
  text-align: right;
  padding-bottom: 1.618rem; }
  ul.products li.product h2,
  ul.products li.product h3,
  ul.products li.product .woocommerce-loop-product__title,
  ul.products li.product .price,
  ul.products li.product .shop_cat_desc {
    margin-right: 1.618rem;
    margin-left: 1.618rem; }
  ul.products li.product .price {
    margin-bottom: 1.618em; }
  ul.products li.product h3 {
    margin-bottom: 0; }
  ul.products li.product img {
    border-radius: 0; }
  ul.products li.product .bistro-rating-cart-button {
    background-color: rgba(0, 0, 0, 0.025);
    padding: 1.387rem 1.618rem; }
    ul.products li.product .bistro-rating-cart-button:before, ul.products li.product .bistro-rating-cart-button:after {
      content: "";
      display: table; }
    ul.products li.product .bistro-rating-cart-button:after {
      clear: both; }
    ul.products li.product .bistro-rating-cart-button .star-rating {
      float: right;
      margin-top: .327em;
      margin-bottom: 0; }
    ul.products li.product .bistro-rating-cart-button .button {
      float: left;
      margin: 0;
      text-indent: -9999px;
      position: relative;
      height: 1em;
      width: 1em;
      padding: 0;
      background: transparent;
      box-shadow: none;
      font-size: 1.387em;
      outline: none; }
      ul.products li.product .bistro-rating-cart-button .button:before, ul.products li.product .bistro-rating-cart-button .button:after {
        display: inline-block;
        font: normal normal normal 1em/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        content: "\f18e";
        text-indent: 0;
        position: absolute;
        top: 0;
        right: 0;
        height: 100%;
        width: 100%;
        line-height: 1;
        text-align: center; }
      ul.products li.product .bistro-rating-cart-button .button:after {
        content: "\f067";
        overflow: hidden;
        font-size: .75em;
        top: 0;
        right: -1.387em;
        line-height: 1.387;
        margin-right: 0 !important;
        display: none; }
      ul.products li.product .bistro-rating-cart-button .button.loading:after {
        content: "\f110";
        -webkit-animation: spin 0.75s linear infinite;
        -moz-animation: spin 0.75s linear infinite;
        animation: spin 0.75s linear infinite; }
    ul.products li.product .bistro-rating-cart-button .added_to_cart {
      position: absolute;
      top: 100%;
      left: 0;
      padding: .53em 1em;
      box-shadow: none;
      border-radius: 0; }
  ul.products li.product.product-type-simple .bistro-rating-cart-button .button:before {
    content: "\f291"; }
  ul.products li.product.product-type-simple .bistro-rating-cart-button .button:after {
    display: block; }
  ul.products li.product .onsale {
    position: absolute;
    top: 1em;
    right: -1em;
    border: 0;
    background-color: red;
    padding: 0 1.387em;
    border-radius: 0;
    height: 50px;
    line-height: 50px;
    display: inline-block;
    z-index: 9; }
    ul.products li.product .onsale:before {
      content: "";
      display: block;
      position: absolute;
      top: 0;
      right: 100%;
      border: 25px solid transparent;
      border-right-width: 0; }

/**
 * Storefront designer integration
 */
.sd-typography-courier .widget h1, .sd-typography-courier .widget h2, .sd-typography-courier .widget h3, .sd-typography-courier .widget h4, .sd-typography-courier .widget h5, .sd-typography-courier .widget h6,
.sd-typography-courier .widget,
.sd-typography-courier .site-header .site-branding h1, .sd-typography-courier .site-header .site-branding h1 a {
  font-family: 'Courier', monospace; }

.sd-typography-lora .widget h1, .sd-typography-lora .widget h2, .sd-typography-lora .widget h3, .sd-typography-lora .widget h4, .sd-typography-lora .widget h5, .sd-typography-lora .widget h6,
.sd-typography-lora .widget,
.sd-typography-lora .site-header .site-branding h1, .sd-typography-lora .site-header .site-branding h1 a {
  font-family: 'Lora', serif; }

.sd-typography-roboto-slab .widget h1, .sd-typography-roboto-slab .widget h2, .sd-typography-roboto-slab .widget h3, .sd-typography-roboto-slab .widget h4, .sd-typography-roboto-slab .widget h5, .sd-typography-roboto-slab .widget h6,
.sd-typography-roboto-slab .widget,
.sd-typography-roboto-slab .site-header .site-branding h1, .sd-typography-roboto-slab .site-header .site-branding h1 a {
  font-family: 'Roboto Slab', serif; }

@media (min-width: 768px) {
  .woocommerce-cart .site-header-cart:hover:before, .woocommerce-cart .site-header-cart.active:before {
    cursor: default; }
  .no-secondary-navigation.woocommerce-active .site-header .main-navigation {
    width: 65.2173913043%;
    float: right;
    margin-left: 4.347826087%; }
  .site-header .site-branding,
  .site-header .col-full > .site-logo-anchor,
  .site-header .col-full > .site-logo-link,
  .site-header .col-full > .custom-logo-link {
    width: 13.0434782609%;
    float: right;
    margin-left: 4.347826087%; }
  .site-header .main-navigation ul.menu > li,
  .site-header .main-navigation ul.nav-menu > li,
  .site-header .secondary-navigation ul.menu > li,
  .site-header .secondary-navigation ul.nav-menu > li {
    margin-left: 1em; }
    .site-header .main-navigation ul.menu > li:first-child,
    .site-header .main-navigation ul.nav-menu > li:first-child,
    .site-header .secondary-navigation ul.menu > li:first-child,
    .site-header .secondary-navigation ul.nav-menu > li:first-child {
      margin-right: 0; }
    .site-header .main-navigation ul.menu > li.menu-item-has-children > a:after, .site-header .main-navigation ul.menu > li.page_item_has_children > a:after,
    .site-header .main-navigation ul.nav-menu > li.menu-item-has-children > a:after,
    .site-header .main-navigation ul.nav-menu > li.page_item_has_children > a:after,
    .site-header .secondary-navigation ul.menu > li.menu-item-has-children > a:after,
    .site-header .secondary-navigation ul.menu > li.page_item_has_children > a:after,
    .site-header .secondary-navigation ul.nav-menu > li.menu-item-has-children > a:after,
    .site-header .secondary-navigation ul.nav-menu > li.page_item_has_children > a:after {
      margin-right: .53em;
      content: "\f078";
      font-size: .75em;
      -webkit-transform: translateY(-1px);
      -moz-transform: translateY(-1px);
      -ms-transform: translateY(-1px);
      -o-transform: translateY(-1px);
      transform: translateY(-1px); }
    .site-header .main-navigation ul.menu > li > a,
    .site-header .main-navigation ul.nav-menu > li > a,
    .site-header .secondary-navigation ul.menu > li > a,
    .site-header .secondary-navigation ul.nav-menu > li > a {
      padding: 0; }
  .site-header .main-navigation ul.menu li.menu-item-has-children:hover > ul.sub-menu,
  .site-header .main-navigation ul.menu li.menu-item-has-children:hover > ul.children, .site-header .main-navigation ul.menu li.menu-item-has-children.focus > ul.sub-menu,
  .site-header .main-navigation ul.menu li.menu-item-has-children.focus > ul.children, .site-header .main-navigation ul.menu li.page_item_has_children:hover > ul.sub-menu,
  .site-header .main-navigation ul.menu li.page_item_has_children:hover > ul.children, .site-header .main-navigation ul.menu li.page_item_has_children.focus > ul.sub-menu,
  .site-header .main-navigation ul.menu li.page_item_has_children.focus > ul.children,
  .site-header .main-navigation ul.nav-menu li.menu-item-has-children:hover > ul.sub-menu,
  .site-header .main-navigation ul.nav-menu li.menu-item-has-children:hover > ul.children,
  .site-header .main-navigation ul.nav-menu li.menu-item-has-children.focus > ul.sub-menu,
  .site-header .main-navigation ul.nav-menu li.menu-item-has-children.focus > ul.children,
  .site-header .main-navigation ul.nav-menu li.page_item_has_children:hover > ul.sub-menu,
  .site-header .main-navigation ul.nav-menu li.page_item_has_children:hover > ul.children,
  .site-header .main-navigation ul.nav-menu li.page_item_has_children.focus > ul.sub-menu,
  .site-header .main-navigation ul.nav-menu li.page_item_has_children.focus > ul.children,
  .site-header .secondary-navigation ul.menu li.menu-item-has-children:hover > ul.sub-menu,
  .site-header .secondary-navigation ul.menu li.menu-item-has-children:hover > ul.children,
  .site-header .secondary-navigation ul.menu li.menu-item-has-children.focus > ul.sub-menu,
  .site-header .secondary-navigation ul.menu li.menu-item-has-children.focus > ul.children,
  .site-header .secondary-navigation ul.menu li.page_item_has_children:hover > ul.sub-menu,
  .site-header .secondary-navigation ul.menu li.page_item_has_children:hover > ul.children,
  .site-header .secondary-navigation ul.menu li.page_item_has_children.focus > ul.sub-menu,
  .site-header .secondary-navigation ul.menu li.page_item_has_children.focus > ul.children,
  .site-header .secondary-navigation ul.nav-menu li.menu-item-has-children:hover > ul.sub-menu,
  .site-header .secondary-navigation ul.nav-menu li.menu-item-has-children:hover > ul.children,
  .site-header .secondary-navigation ul.nav-menu li.menu-item-has-children.focus > ul.sub-menu,
  .site-header .secondary-navigation ul.nav-menu li.menu-item-has-children.focus > ul.children,
  .site-header .secondary-navigation ul.nav-menu li.page_item_has_children:hover > ul.sub-menu,
  .site-header .secondary-navigation ul.nav-menu li.page_item_has_children:hover > ul.children,
  .site-header .secondary-navigation ul.nav-menu li.page_item_has_children.focus > ul.sub-menu,
  .site-header .secondary-navigation ul.nav-menu li.page_item_has_children.focus > ul.children {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0); }
  .site-header .main-navigation ul.menu li ul.sub-menu,
  .site-header .main-navigation ul.menu li ul.children,
  .site-header .main-navigation ul.nav-menu li ul.sub-menu,
  .site-header .main-navigation ul.nav-menu li ul.children,
  .site-header .secondary-navigation ul.menu li ul.sub-menu,
  .site-header .secondary-navigation ul.menu li ul.children,
  .site-header .secondary-navigation ul.nav-menu li ul.sub-menu,
  .site-header .secondary-navigation ul.nav-menu li ul.children {
    visibility: hidden;
    opacity: 0;
    display: block;
    transition: all 0.3s cubic-bezier(0.795, -0.035, 0, 1), right 1ms;
    -webkit-transform: translateY(1em);
    -moz-transform: translateY(1em);
    -ms-transform: translateY(1em);
    -o-transform: translateY(1em);
    transform: translateY(1em);
    z-index: 999; }
    .site-header .main-navigation ul.menu li ul.sub-menu ul.sub-menu,
    .site-header .main-navigation ul.menu li ul.sub-menu ul.children,
    .site-header .main-navigation ul.menu li ul.children ul.sub-menu,
    .site-header .main-navigation ul.menu li ul.children ul.children,
    .site-header .main-navigation ul.nav-menu li ul.sub-menu ul.sub-menu,
    .site-header .main-navigation ul.nav-menu li ul.sub-menu ul.children,
    .site-header .main-navigation ul.nav-menu li ul.children ul.sub-menu,
    .site-header .main-navigation ul.nav-menu li ul.children ul.children,
    .site-header .secondary-navigation ul.menu li ul.sub-menu ul.sub-menu,
    .site-header .secondary-navigation ul.menu li ul.sub-menu ul.children,
    .site-header .secondary-navigation ul.menu li ul.children ul.sub-menu,
    .site-header .secondary-navigation ul.menu li ul.children ul.children,
    .site-header .secondary-navigation ul.nav-menu li ul.sub-menu ul.sub-menu,
    .site-header .secondary-navigation ul.nav-menu li ul.sub-menu ul.children,
    .site-header .secondary-navigation ul.nav-menu li ul.children ul.sub-menu,
    .site-header .secondary-navigation ul.nav-menu li ul.children ul.children {
      right: 100%;
      top: 0; }
  .site-header .main-navigation {
    clear: none;
    width: 47.8260869565%;
    float: right;
    margin-left: 4.347826087%;
    margin-top: .53em; }
    .site-header .main-navigation ul.menu > li > a,
    .site-header .main-navigation ul.nav-menu > li > a {
      padding-bottom: .326em;
      font-weight: 800;
      position: relative; }
      .site-header .main-navigation ul.menu > li > a:before,
      .site-header .main-navigation ul.nav-menu > li > a:before {
        position: absolute;
        display: block;
        content: "";
        bottom: 0;
        right: 0;
        width: 0%;
        height: 3px;
        -webkit-transition: all, cubic-bezier(0.795, -0.035, 0, 1), 0.3s;
        -moz-transition: all, cubic-bezier(0.795, -0.035, 0, 1), 0.3s;
        transition: all, cubic-bezier(0.795, -0.035, 0, 1), 0.3s; }
      .site-header .main-navigation ul.menu > li > a:hover:before,
      .site-header .main-navigation ul.nav-menu > li > a:hover:before {
        width: 100%; }
    .site-header .main-navigation ul.menu > li:hover > a:before, .site-header .main-navigation ul.menu > li.current-menu-item > a:before,
    .site-header .main-navigation ul.nav-menu > li:hover > a:before,
    .site-header .main-navigation ul.nav-menu > li.current-menu-item > a:before {
      width: 100%; }
    .site-header .main-navigation ul.menu ul.sub-menu,
    .site-header .main-navigation ul.menu ul.children,
    .site-header .main-navigation ul.nav-menu ul.sub-menu,
    .site-header .main-navigation ul.nav-menu ul.children {
      box-shadow: 0 3px 9px rgba(0, 0, 0, 0.2);
      border-radius: 5px;
      margin-right: -1em; }
      .site-header .main-navigation ul.menu ul.sub-menu a,
      .site-header .main-navigation ul.menu ul.children a,
      .site-header .main-navigation ul.nav-menu ul.sub-menu a,
      .site-header .main-navigation ul.nav-menu ul.children a {
        font-weight: 600;
        -webkit-transition: background, ease, 0.2s;
        -moz-transition: background, ease, 0.2s;
        transition: background, ease, 0.2s; }
        .site-header .main-navigation ul.menu ul.sub-menu a:hover,
        .site-header .main-navigation ul.menu ul.children a:hover,
        .site-header .main-navigation ul.nav-menu ul.sub-menu a:hover,
        .site-header .main-navigation ul.nav-menu ul.children a:hover {
          padding-right: 2em; }
      .site-header .main-navigation ul.menu ul.sub-menu > li:hover > a,
      .site-header .main-navigation ul.menu ul.children > li:hover > a,
      .site-header .main-navigation ul.nav-menu ul.sub-menu > li:hover > a,
      .site-header .main-navigation ul.nav-menu ul.children > li:hover > a {
        padding-right: 2em; }
      .site-header .main-navigation ul.menu ul.sub-menu ul.sub-menu,
      .site-header .main-navigation ul.menu ul.sub-menu ul.children,
      .site-header .main-navigation ul.menu ul.children ul.sub-menu,
      .site-header .main-navigation ul.menu ul.children ul.children,
      .site-header .main-navigation ul.nav-menu ul.sub-menu ul.sub-menu,
      .site-header .main-navigation ul.nav-menu ul.sub-menu ul.children,
      .site-header .main-navigation ul.nav-menu ul.children ul.sub-menu,
      .site-header .main-navigation ul.nav-menu ul.children ul.children {
        margin-top: .618em;
        margin-right: -.618em; }
      .site-header .main-navigation ul.menu ul.sub-menu li,
      .site-header .main-navigation ul.menu ul.children li,
      .site-header .main-navigation ul.nav-menu ul.sub-menu li,
      .site-header .main-navigation ul.nav-menu ul.children li {
        border-bottom: 1px dotted rgba(0, 0, 0, 0.1); }
        .site-header .main-navigation ul.menu ul.sub-menu li:first-child > a,
        .site-header .main-navigation ul.menu ul.children li:first-child > a,
        .site-header .main-navigation ul.nav-menu ul.sub-menu li:first-child > a,
        .site-header .main-navigation ul.nav-menu ul.children li:first-child > a {
          border-top-right-radius: 5px;
          border-top-left-radius: 5px; }
        .site-header .main-navigation ul.menu ul.sub-menu li:last-child,
        .site-header .main-navigation ul.menu ul.children li:last-child,
        .site-header .main-navigation ul.nav-menu ul.sub-menu li:last-child,
        .site-header .main-navigation ul.nav-menu ul.children li:last-child {
          border-bottom: 0; }
          .site-header .main-navigation ul.menu ul.sub-menu li:last-child > a,
          .site-header .main-navigation ul.menu ul.children li:last-child > a,
          .site-header .main-navigation ul.nav-menu ul.sub-menu li:last-child > a,
          .site-header .main-navigation ul.nav-menu ul.children li:last-child > a {
            border-bottom-right-radius: 5px;
            border-bottom-left-radius: 5px; }
  .site-header .secondary-navigation {
    width: 30.4347826087%;
    float: left;
    margin-left: 0;
    margin-top: .857em;
    font-style: italic; }
    .site-header .secondary-navigation .menu > li > a:before {
      display: none; }
  .site-header .site-header-cart {
    position: relative;
    height: 2.618em; }
    .site-header .site-header-cart:before {
      display: inline-block;
      font: normal normal normal 1em/1 FontAwesome;
      font-size: inherit;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      content: "\f290";
      display: block;
      position: absolute;
      top: 0;
      right: 0;
      width: 100%;
      height: 100%;
      line-height: 1.618;
      text-align: center;
      text-indent: 0;
      font-size: 1.618em;
      cursor: pointer; }
    .site-header .site-header-cart .count {
      display: block;
      height: 1.387em;
      width: 1.387em;
      line-height: 1.387;
      text-align: center;
      position: absolute;
      top: -.53em;
      left: -.236em;
      z-index: 999;
      border-radius: 100%;
      border: 2px solid transparent;
      box-sizing: content-box;
      font-weight: 800; }
    .site-header .site-header-cart .widget_shopping_cart {
      visibility: hidden;
      opacity: 0;
      -webkit-transition: all, cubic-bezier(0.795, -0.035, 0, 1), 0.3s;
      -moz-transition: all, cubic-bezier(0.795, -0.035, 0, 1), 0.3s;
      transition: all, cubic-bezier(0.795, -0.035, 0, 1), 0.3s;
      width: 233px;
      right: auto;
      left: -1.618em;
      border-radius: 5px;
      box-shadow: 0 3px 9px rgba(0, 0, 0, 0.2);
      -webkit-transform: translateY(2em);
      -moz-transform: translateY(2em);
      -ms-transform: translateY(2em);
      -o-transform: translateY(2em);
      transform: translateY(2em);
      z-index: 99; }
      .site-header .site-header-cart .widget_shopping_cart:before {
        content: "";
        display: block;
        position: absolute;
        top: -1.1em;
        left: 2.618em;
        border: .618em solid transparent; }
    .site-header .site-header-cart.active .widget_shopping_cart {
      visibility: visible;
      opacity: 1;
      right: auto;
      left: -1.618em;
      -webkit-transform: translateY(1em);
      -moz-transform: translateY(1em);
      -ms-transform: translateY(1em);
      -o-transform: translateY(1em);
      transform: translateY(1em); }
  .site-header .site-search {
    position: relative;
    font-size: 1em; }
    .site-header .site-search input[type=search] {
      position: absolute;
      top: 0;
      left: 100%;
      width: 233px;
      margin-left: .618em;
      padding: .618em;
      -webkit-transform: translateX(-1.618em);
      -moz-transform: translateX(-1.618em);
      -ms-transform: translateX(-1.618em);
      -o-transform: translateX(-1.618em);
      transform: translateX(-1.618em);
      -webkit-transition: all, cubic-bezier(0.795, -0.035, 0, 1), 0.5s;
      -moz-transition: all, cubic-bezier(0.795, -0.035, 0, 1), 0.5s;
      transition: all, cubic-bezier(0.795, -0.035, 0, 1), 0.5s;
      opacity: 0;
      box-shadow: 0 3px 9px rgba(0, 0, 0, 0.2);
      visibility: hidden;
      border: 2px solid transparent;
      z-index: 999; }
    .site-header .site-search.active input[type=search] {
      opacity: 1;
      -webkit-transform: translateX(0);
      -moz-transform: translateX(0);
      -ms-transform: translateX(0);
      -o-transform: translateX(0);
      transform: translateX(0);
      visibility: visible; }
    .site-header .site-search .widget_product_search form:before {
      display: none; }
    .site-header .site-search .widget_product_search form label {
      clip: auto;
      position: static !important;
      display: block;
      width: 100%;
      height: 2.618em;
      text-indent: -9999px; }
      .site-header .site-search .widget_product_search form label:hover, .site-header .site-search .widget_product_search form label:active, .site-header .site-search .widget_product_search form label:focus {
        background-color: transparent;
        padding: 0;
        box-shadow: none;
        border-radius: 0;
        line-height: 1.618;
        cursor: pointer; }
      .site-header .site-search .widget_product_search form label:before {
        display: inline-block;
        font: normal normal normal 1em/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        content: "\f002";
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
        height: 100%;
        line-height: 1.618;
        text-align: center;
        text-indent: 0;
        font-size: 1.618em; }
  .woocommerce-cart .site-header .site-header-cart:before {
    cursor: default; }
  .woocommerce-checkout .site-header .site-header-cart a {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%; }
  .woocommerce-active .site-header .main-navigation {
    width: 47.8260869565%;
    float: right;
    margin-left: 4.347826087%;
    clear: none; }
  .woocommerce-active .site-header .secondary-navigation {
    width: 21.7391304348%;
    float: right;
    margin-left: 4.347826087%;
    margin-left: 0; }
  .woocommerce-active .site-header .site-header-cart {
    width: 4.347826087%;
    float: left;
    margin-left: 0;
    display: block; }
  .woocommerce-active .site-header .site-search {
    width: 4.347826087%;
    float: right;
    margin-left: 4.347826087%;
    margin-left: 0; }
  .woocommerce-breadcrumb {
    margin-right: 0;
    margin-left: 0;
    padding-right: 0;
    padding-left: 0; }
  ul.products li.product {
    padding-bottom: 0; }
    ul.products li.product .image-wrap {
      overflow: hidden;
      position: relative;
      z-index: 1;
      margin-bottom: 1.618em; }
    ul.products li.product img {
      -webkit-transition: all, ease, 0.2s;
      -moz-transition: all, ease, 0.2s;
      transition: all, ease, 0.2s;
      margin: 0; }
    ul.products li.product:not(.product-category):hover img {
      -webkit-transform: scale(1.1);
      -moz-transform: scale(1.1);
      -ms-transform: scale(1.1);
      -o-transform: scale(1.1);
      transform: scale(1.1); }
    ul.products li.product.product-category {
      padding-bottom: 0; }
  .storefront-product-section:not(.storefront-product-categories) .slick-prev,
  .storefront-product-section:not(.storefront-product-categories) .slick-next {
    position: absolute;
    top: 50%;
    right: 0;
    text-indent: -9999px;
    width: 2em;
    height: 2em;
    padding: 0;
    z-index: 9999;
    font-size: 1.618em;
    transition: opacity ease .3s;
    border-radius: 0;
    margin-top: -1em; }
    .storefront-product-section:not(.storefront-product-categories) .slick-prev:before,
    .storefront-product-section:not(.storefront-product-categories) .slick-next:before {
      display: inline-block;
      font: normal normal normal 1em/1 FontAwesome;
      font-size: inherit;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      content: "\f061";
      text-indent: 0;
      position: absolute;
      top: 0;
      right: 0;
      height: 100%;
      width: 100%;
      line-height: 2; }
    .storefront-product-section:not(.storefront-product-categories) .slick-prev.slick-disabled,
    .storefront-product-section:not(.storefront-product-categories) .slick-next.slick-disabled {
      opacity: 0; }
  .storefront-product-section:not(.storefront-product-categories) .slick-prev:before {
    content: "\f060"; }
  .storefront-product-section:not(.storefront-product-categories) .slick-next {
    right: auto;
    left: 0;
    margin-left: -1px; }
  .storefront-product-section:not(.storefront-product-categories) ul.products li.product {
    font-size: 1em; }
    .storefront-product-section:not(.storefront-product-categories) ul.products li.product.first {
      clear: none !important; }
    .storefront-product-section:not(.storefront-product-categories) ul.products li.product.slick-slide {
      margin: 0 1.618em !important;
      padding: 0 !important;
      transition: opacity ease .3s; }
      .storefront-product-section:not(.storefront-product-categories) ul.products li.product.slick-slide[aria-hidden=true] {
        opacity: 0; }
  .storefront-product-section:not(.storefront-product-categories) ul.products .slick-list {
    margin: 0 !important; }
  .storefront-product-categories ul.products li.product {
    font-size: 1em;
    position: relative;
    text-align: right; }
    .storefront-product-categories ul.products li.product img {
      margin: 0; }
    .storefront-product-categories ul.products li.product .bistro-category-title-description-wrap {
      background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.6) 0%, black 100%);
      background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6) 0%, black 100%);
      position: absolute;
      right: 0;
      bottom: 0;
      padding: 1.618em;
      width: 100%; }
      .storefront-product-categories ul.products li.product .bistro-category-title-description-wrap h3 {
        margin-bottom: 0;
        margin-right: 0;
        margin-left: 0;
        color: #fff;
        font-size: 1.387em; }
        .storefront-product-categories ul.products li.product .bistro-category-title-description-wrap h3 mark {
          font-family: "Alegreya Sans", sans-serif;
          font-weight: 400; }
      .storefront-product-categories ul.products li.product .bistro-category-title-description-wrap .shop_cat_desc {
        max-height: 0px;
        overflow: hidden;
        -webkit-transition: all, cubic-bezier(0.25, 0.25, 0.02, 1), 0.6s;
        -moz-transition: all, cubic-bezier(0.25, 0.25, 0.02, 1), 0.6s;
        transition: all, cubic-bezier(0.25, 0.25, 0.02, 1), 0.6s;
        color: rgba(255, 255, 255, 0.8);
        line-height: 1.387;
        margin: 0; }
    .storefront-product-categories ul.products li.product:hover .bistro-category-title-description-wrap .shop_cat_desc {
      max-height: 250px; }
  /**
	 * Homepage
	 */
  .page-template-template-homepage-php .type-page {
    font-family: "Alegreya", serif; }
    .page-template-template-homepage-php .type-page h1,
    .page-template-template-homepage-php .type-page h2,
    .page-template-template-homepage-php .type-page h3,
    .page-template-template-homepage-php .type-page h4,
    .page-template-template-homepage-php .type-page h5,
    .page-template-template-homepage-php .type-page h6 {
      font-family: "Alegreya Sans", sans-serif; }
    .page-template-template-homepage-php .type-page .entry-header h1 {
      clear: none; }
    .page-template-template-homepage-php .type-page img.wp-post-image {
      width: 39.1304347826%;
      float: left;
      margin-left: 0;
      float: left;
      margin-right: 4.347826087%;
      -webkit-transform: rotate(0deg) translateY(2em);
      -moz-transform: rotate(0deg) translateY(2em);
      -ms-transform: rotate(0deg) translateY(2em);
      -o-transform: rotate(0deg) translateY(2em);
      transform: rotate(0deg) translateY(2em); }
      .page-template-template-homepage-php .type-page img.wp-post-image.loaded {
        -webkit-transform: rotate(2deg) translateY(0);
        -moz-transform: rotate(2deg) translateY(0);
        -ms-transform: rotate(2deg) translateY(0);
        -o-transform: rotate(2deg) translateY(0);
        transform: rotate(2deg) translateY(0); }
    .page-template-template-homepage-php .type-page .entry-content {
      font-size: 1.2em; } }
